﻿<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="~/js/jsUtil.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link href="https://use.fontawesome.com/releases/v5.0.4/css/all.css" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.7.1/css/bootstrap-datepicker.min.css" rel="stylesheet" />
    <style rel="stylesheet">
        input[type="text"], select {
            text-transform: uppercase !important;
        }
        input[type="text"].cemail{
            text-transform: none !important;
        }
        ::placeholder {
            text-transform: none !important;
        }

        .datepicker td, .datepicker th {
            width: 1.5em;
            height: 1.5em;
        }

        .input-group-text {
            padding: .375rem .55rem;
        }

        #user .input-group .input-group-prepend .input-group-text > i {
            color: #5a7ebf;
            width: 15px;
        }
    </style>
    <script src="~/js/jquery.validationEngine-es.js" type="text/javascript" charset="utf-8"></script>
    <script src="~/js/jquery.validationEngine.js" type="text/javascript" charset="utf-8"></script>
    <link href="~/css/validationEngine.jquery.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <div class="container">
        <!-- Outer Row -->
        <div class="row justify-content-center">
            @RenderBody()
        </div>
    </div>
</body>
<!--holi-->

</html>